using VCommon.Ioc;
using VCommon.VAspNetCoreExample.VApp.Example.Dto;
using VCommon.VAutoMapper;

namespace VCommon.VAspNetCoreExample.VApp.Example
{
    public class ExampleService : IExampleService, ITransientIocClass
    {
        public ExampleOutput ExampleMethod(ExampleInput input)
        {
            return input.MapTo<ExampleOutput>();
        }
    }
}
